actions:
- action: automation.trigger
  data:
    skip_condition: true
  metadata: {}
  target:
    entity_id:
    - automation.xxxxxx
    - automation.turn_on_led_nad_blatem_duzym_lewym
alias: Led nad blatem duzym z przycisku
conditions: []
description: ''
id: '1762811262999'
mode: single
triggers:
- device_id: b68467fabc45ab20d537567784853cc9
  domain: mqtt
  subtype: single
  trigger: device
  type: action
